@mixin screen-xs {
  @media (min-width: 480px) {
    @content;
  }
}

@mixin screen-sm {
  @media (min-width: 640px) {
    @content;
  }
}

@mixin screen-md {
  @media (min-width: 768px) {
    @content;
  }
}

@mixin screen-lg {
  @media (min-width: 1024px) {
    @content;
  }
}

@mixin screen-xl {
  @media (min-width: 1200px) {
    @content;
  }
}

@mixin screen-xxl {
  @media (min-width: 1440px) {
    @content;
  }
}

@mixin screen-xxxl {
  @media (min-width: 1620px) {
    @content;
  }
}
